

#lt-galeria{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 8000;
	overflow-y: scroll;
	display: none;
}

#lt-galeria-int{
	width: 100%;
	height: 100%;
	position: fixed;
	float: left;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	z-index: 8005;
	background-color: #FFF;
	display: none;
}

#content-lt-galeria{
	width: 100%;
	height: 100%;
	position: fixed;
	float: left;
	top: 0;
	left: 0;
	margin: 0;
	z-index: 8010;
	display: none;
}

#container-lt-galeria{
	width: 100%;
	height: 100%;
	position: fixed;
	float: left;
	top: 0;
	left: 0;
	margin: 0;
	padding: 50px;
}

#area-slider-lt{
	width: 100%;
	height: 100%;
	opacity: 0;
}

#slider-lt{
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 0;
}

#slider-lt .slick-list,
#slider-lt .slick-track,
#slider-lt .slick-slide{
	height: 100%;
}

#slider-lt .slick-slide{
	padding: 0;
	-moz-transition: none;
	-o-transition: none;
	-webkit-transition: none;
	transition: none;
}

.box-lt{
	height: 100%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

.box-lt figure{
	height: 100%;
}

.box-lt img{
	width: auto;
	max-width: 100%;
	max-height: 100%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

#navs-slider-lt{
	width: 100%;
	height: 0;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-15px);
	-ms-transform: translateY(-15px);
	-o-transform: translateY(-15px);
	transform: translateY(-15px);
	position: fixed;
	z-index: 1000;
}

#navs-slider-lt div{
	height: 0;
	padding: 0 50px;
}

#navs-slider-lt a{
	width: 30px;
	height: 30px;
}

#navs-slider-lt a:last-child{
	float: right;
}

#navs-slider-lt a path{
	fill: #485A12;
}

#navs-slider-lt a:hover path{
	fill: #C2D83F;
}

a.close-lt-galeria{
	width: 32px;
	height: 32px;
	float: right;
	margin: 15px 15px 0 0;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1000;
	background: url(../imgs/close2.png) center no-repeat;
}

a.close-lt-galeria:hover{
	opacity: .7;
}

@media (max-width:768px){
	
	#slider-lt{
		width: 100%;
		height: 100%;
	}
	
	#area-slider-min-lt,
	#navs-slider-lt{
		display: none;
	}
	
}